


a {
	text-decoration: none;
	color: #224099;
	border: 0;

}



.gallery_image {
	position: absolute;
} 

#panda_overlay {
	background: url(../images/glasses.png) no-repeat;
	width: 200px;
	height: 200px;
	position: absolute;
	z-index: 100;
}



body {
	margin: 0;
	background-color: #fff;
	overflow:hidden;
	border: 0;
}

#main-content { 
	color: #FFFFFF; 

}




/********************* M A I N N A V *****************/

#main-menu{ 
	background:url(../images/pixel_black80.png) 0 0 repeat;
	bottom:0;
	color:white;
	height:50px;
	left:0;
	overflow:hidden;
	position:absolute;
	width:100%;
	z-index:500;
}

#main-menu .bg{
	background-color:#000;
	height:50px;
	left:0;
	position:absolute;
	top:0;
	visibility:hidden;
	width:100%;
	z-index:1;
}

#main-menu #lang, #main-menu #nav{
	list-style:none;
	overflow:hidden;
}

#main-menu #lang > li, #main-menu #nav > li{
	background: url(../images/bg_main_nav_item2.png) 0 0 repeat-x;
	display:inline-block;
	float:left;
	font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	font-size:0.8em;
	font-style:normal;
	font-weight:100;
	line-height:5em;
	text-transform:uppercase;
}

#main-menu #nav > li > a, #main-menu #nav .followUs .content > a{
	color:#000;
	display:block;
	float:left;
	font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	font-size:14px;
	line-height:48px;
	height:50px;
	padding:0 18px;
	position: relative;
	text-decoration: none;
	z-index:2;
}

#main-menu #nav > li > a:hover{
	color:#fff;
}

#main-menu #nav > .active{
	background-color:#fff; color:#000;
}

#main-menu #nav .active > a, #main-menu #nav .first.active > a{
	background:#fff none; color:black;
}

#main-menu #nav > .active > a:hover{
	color:white;
}

#main-menu #nav .separator{
	background:url(../images/separator-main_nav2.jpg) left 17px no-repeat;
	height:50px;
	width:1px;
}

#main-menu #nav .first {  }

#main-menu #nav .first > a{
	padding: 0 18px 0 24px;
}



#main-menu-top .bg{
	background-color:#fff;
	height:50px;
	left:0;
	position:absolute;
	top:0;
	visibility:hidden;
	width:100%;
	z-index:1;
}

/* LANG MENU */
#main-menu #lang{
	left:15px;
	position:absolute;
	top:0;
}

#main-menu #lang > .first > a, #main-menu #nav > .first a{
	background:0 none;
}


/* NAV MENU */
#main-menu #nav{
	display:inline-block;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	text-align:left;
	z-index:500;
}

#main-menu-top #nav{
	display:inline-block;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	text-align:left;
	z-index:500;
}

/* SUIVEZ NOUS ROLLOVER */
#main-menu #nav .followUs{
	overflow:hidden;
	position:relative;
}

#main-menu #nav .followUs .content > a{
	float:left;
}

#main-menu #nav .followUs .content > a span{
	display:block;
}

#main-menu #nav .followUs .content{
	overflow:hidden;
	position:relative;
	width: 120px;
	width:290px;
}

.csstransitions #main-menu #nav .item, #main-menu #nav .followUs{
    -webkit-transition:background-position .3s;
    -moz-transition:background-position .3s;
    -ms-transition:background-position .3s;
    -o-transition:background-position .3s;
    transition:background-position .3s;
}

.csstransitions #main-menu #nav .item:hover, #main-menu #nav .followUs:hover{
	background-position: bottom left;
}






img.displayed {
    display: block;
	width: 116px;
	height: 116px;
    margin-left: auto;
    margin-right: auto;
	
}


/*white bg*/

.page-txt-white{ background:#fff;
    bottom: 80px;
    color: #0d0d0d;
    margin-left: 30px;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;	
    width: 500px;		
	padding:10px 20px;	z-index:999;	
	}
	
.page-txt-white h1{ float:left; width:100%;  margin:0; color:#0d0d0d; padding:5px 0 5px 0; font-size:18px; font-family: 'LinuxLibertineORegular'; font-weight:normal;}	
.page-txt-white h1 span{ float:right;}
.page-txt-white h1 span a{ color:#0d0d0d;}
.page-txt-white p{ 
float:left; width:100%; letter-spacing: 0.08em; color:#0d0d0d; 
border-top:1px solid #979797; border-bottom:1px solid #979797; font-size:15px;  
margin:10px 0 15px 0; padding:10px 0 15px 0; text-align:justify; line-height:18px; font-family: 'LinuxLibertineORegular'; 
}

.guestbook-box{ 
float:left; width:100%; letter-spacing: 0.08em; color:#0d0d0d; 
border-top:1px solid #979797; border-bottom:1px solid #979797; font-size:15px;  
margin:10px 0 15px 0; padding:10px 0 15px 0; text-align:justify; line-height:18px; font-family: 'LinuxLibertineORegular'; 
}

.page-txt-white-right{ background:#fff;
    bottom: 80px;
	right:0;
    color: #0d0d0d;
    margin-right: 30px;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;	
    width: 500px;
	height:310px; overflow:auto;
	padding:10px 20px;	z-index:999;	
	}
	
.page-txt-white-right h1{ float:left; width:100%;  margin:0; color:#0d0d0d; padding:5px 0 5px 0; font-size:18px; font-family: 'LinuxLibertineORegular'; font-weight:normal;}	

.rvsp{float:left; width:100%; letter-spacing: 0.08em; color:#0d0d0d; 
border-top:1px solid #979797; border-bottom:1px solid #979797; font-size:15px;  
margin:10px 0 15px 0; padding:10px 0 15px 0; text-align:justify; line-height:18px; font-family: 'LinuxLibertineORegular'; }

input .submit{ background:#000; padding:5px 10px; color:#fff; margin-top:10px; float:left; border:0;}
input hover.submit{opacity:.8;}

a.btn{color:#0d0d0d!important; font-family: 'LinuxLibertineORegular'!important; font-weight:normal!important; font-size:18px;}


@font-face {
    font-family: 'LinuxLibertineORegular';
    src: url('../fonts/linlibertine_re-4.7.5ro-webfont.eot');
    src: url('../fonts/linlibertine_re-4.7.5ro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/linlibertine_re-4.7.5ro-webfont.woff') format('woff'),
         url('../fonts/linlibertine_re-4.7.5ro-webfont.ttf') format('truetype'),
         url('../fonts/linlibertine_re-4.7.5ro-webfont.svg#LinuxLibertineORegular') format('svg');
    font-weight: normal;
    font-style: normal;

} 


#main-menu-top{
	background:url(../images/pixel_black80.png) 0 0 repeat;
	top:0;
	color:white;
	height:50px;
	left:0;
	overflow:hidden;
	position:fixed;
	width:100%;
	z-index:500;
}

.name{ margin-right:20px;
	display:inline-block;
	float:right;
	height: 32px;
	position: relative;
	text-indent: -9999em;
	bottom: 0px;
	width: 200px;
	border-bottom: none;}

.date{ margin-left:20px;
	display:inline-block;
	float:left;
	height: 32px;
	position: relative;
	text-indent: -9999em;
	bottom: 0px;
	width: 200px;
	border-bottom: none;}
	
	
	/*----------- animation -----------*/
	
	#page-wrap {
	background:#fff;
    bottom: 80px;
    color: #0d0d0d;
    margin-left: 30px;
	filter: alpha(opacity = 90);
	-moz-opacity:0.90;
    opacity: 0.9;
    overflow: hidden;
    position: absolute;	
    width: 480px;		
	padding:10px 20px;
	z-index:999;	
}

h2.fontface {float:left; width:100%; margin:0; color:#0d0d0d; padding:5px 0 5px  0; font-size:18px; 
font-family: 'LinuxLibertineORegular'; font-weight:normal;	
}


div#pagination {
	float:right;	
	
}
div#pagination a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0px 3px;
	float:left;
}
div#pages {
	float:left;
	margin-top:4px;
	margin-right:5px;
}
div#pages a, a.page {
	background:url(../images/smallDots1.png) center no-repeat;
	width:6px;
	height:19px;
	margin:0px 4px 0px 0px;
	float:left;
}

.pageNext {
	background:url(../images/smallDots2.png) center no-repeat!important;
	width:6px;
	height:19px;
	margin:0px 4px 0px 0px;
	float:left;
}


span.ditto_currentpage {
	display:block;
	background:url(../images/smallDots2.png) center no-repeat;
	width:6px;
	height:19px;
	overflow:hidden; 
	text-indent:-30px;
	float:left;
	margin-right: 4px;
}

#main-content { 
	color: #FFFFFF; float:left;

}

p.style1 {border-bottom:1px solid #979797; border-top: 1px solid #979797;  vertical-align:top;
	float:left; width:100%; letter-spacing: 0.08em; color:#0d0d0d; border-bottom:1px solid #979797; 
	font-size:15px; margin:10px 0 15px 0; padding:10px 0; text-align:justify; line-height:22px; font-family: 'LinuxLibertineORegular';
	}


img.image-block {border: 1px solid #d5d5d5; background:#fff; padding:5px;}
img:hover.image-block {border: 1px solid #979797;}

